<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0rv-a0-ans.title</key>
	<string>Предустановки…</string>
	<key>2Vc-Od-Zym.title</key>
	<string>Добавить элемент Touch Bar</string>
	<key>8iu-ei-TS7.headerCell.title</key>
	<string>Действие</string>
	<key>Qlz-bw-G7W.headerCell.title</key>
	<string>Сочетание клавиш</string>
	<key>T2e-te-qXU.title</key>
	<string>Тактильная отдача при нажатии Esc</string>
	<key>j1Y-sT-5wz.title</key>
	<string>Обходные решения Touch Bar</string>
	<key>jDm-YT-6t1.title</key>
	<string>Визуальный индикатор клавиши Esc</string>
	<key>vfN-hY-QgP.title</key>
	<string>ОК</string>
	<key>ziz-Lx-Vmu.title</key>
	<string>Звук нажатия клавиши Esc</string>
</dict>
</plist>
